source "https://rubygems.org"

gem 'thor'
gem 'highline'

gem "rspec"
gem 'guard'
gem 'guard-rspec'
gem 'guard-bundler'
# gem 'ruby-lsp'
gem 'solargraph'
gem 'debug', require: false
gem 'ruby-debug-ide'
gem 'debase'
gem 'minitest'